pref("browser.search.selectedEngine", "file:/usr/share/oem-baidu/oem-baidu.properties");
pref("browser.search.defaultenginename", "file:/usr/share/oem-baidu/oem-baidu.properties");
pref("browser.search.order.1", "file:/usr/share/oem-baidu/oem-baidu.properties");
pref("keyword.URL", "file:/usr/share/oem-baidu/oem-baidu.properties");
pref("browser.startup.homepage", "file:/usr/share/oem-baidu/oem-baidu.properties");
